body {
	font: normal 11px verdana;
}

H1  {
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin-left: 45px;
	margin-top: 10px;
} 

H2 {
	font-family: Arial;
	font-size: 16px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	margin-left: 25px;
	margin-top:10px;
	margin-bottom:10px;
}

H3 {
	font-family: Arial;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	text-decoration: none;
	margin-left: 25px;
	margin-top:10px;
	margin-bottom:10px;
}

.container {
	margin-left: 45px;
	margin-right: 45px;
}

.content {
	padding: 0px 45px;

}
//p img {
//float: right;
//margin-right: 8px;
//}


.wt {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

a.wt {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

a.wt:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

.big {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

a.big:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}

.copyright {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.copyright:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

.bod {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

a.bod:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}

.big0 {
	font-family: Verdana;
	font-size: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.levo {
	padding: 30px 15px 50px;
	text-align: center;
}
.pravo {
	vertical-align: top;
	padding: 15px 10px 30px;
	text-align: center;

}
.tit {
	font-weight: bold;
	text-decoration: underline;
}
div.pict {
	text-align: center;
	margin: 10px;
	font-style: italic;
}
div.pict img {
	border: #DCDCDC 1px solid;
	margin: 5px 0px;
}
div.mula {
	text-align: center;
	margin: 10px;
	font-style: italic;
}
div.mula img {
	border: #f00 1px solid;
	margin: 5px 0px;
}
.content table {
	margin: 0px;
	background-color: #777;
}
.content th {
	background-color: #999;
	font: 11px verdana;
	color: #FFF;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	
}
.content td {
	background-color: #FFF;
	padding: 5px;
}
A.txt {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline; font-family: Verdana, helvetica, Arial;
}
A.txt:link {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline; font-family: Verdana, helvetica, Arial;
}
A.txt:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline; font-family: Verdana, helvetica, Arial;
}
A.txt:active {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: underline; font-family: Verdana, helvetica, Arial;
}
A.txt:hover {
	FONT-SIZE: 11px; COLOR: #FD0808; TEXT-DECORATION: underline; font-family: Verdana, helvetica, Arial;
}

A.blak {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.blak:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.blak:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.blak:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.blak:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.h1zag3 {font-family: Verdana, helvetica, Arial; font-size: 14px; TEXT-DECORATION: none;  font-weight: bold;}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 250px; /* Width of Menu Items */
/*	border-bottom: 1px solid #ddd; */
	}

ul li {
	position: relative;
	}
	
li ul {
	position: absolute;
	left: 249px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	font: normal 12px verdana;
	text-decoration: none;
	color: #333;
	background: #fff; /* IE6 Bug */
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 26px;
	padding-bottom: 10px;
	border-bottom: 1px solid #006699; 
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #cc0000; background: #f0f0f0; } /* Hover Styles */
		
li ul li a { padding: 5px 5px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */

/* Root = Vertical, Secondary = Vertical */
ul#nav,
ul#nav li,
ul#nav ul {
  margin: 0;
  border: 0 none; 
  width: 250px; /*For KHTML*/
  list-style: none;
}

ul#nav:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#nav li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#nav a {
  padding-left: 20px;
	padding-right: 0px;
	padding-top: 26px;
	padding-bottom: 10px;
	border-bottom: 1px solid #006699; 
  display: block;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}
ul#nav li ul a {
  padding-left: 20px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #006699; 
  display: block;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}
ul#nav ul,
ul#nav ul ul,
ul#nav ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 250px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul,
ul#nav li:hover ul ul ul,
ul#nav li.iehover ul ul,
ul#nav li.iehover ul ul ul {
  display: none;
}

ul#nav li:hover ul,
ul#nav ul li:hover ul,
ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,
ul#nav ul li.iehover ul,
ul#nav ul ul li.iehover ul {
  display: block;
}
